$amalfiBlue: #2482bb !default;
$pinkSpyro: #a824bb !default;
$treasuredLove: #bb2482 !default;
$earlsGreen: #bba824 !default;
$cocktailGreen: #82bb24 !default;
$tealishTurquoise: #24bba8 !default;

:root {
  --amalfiBlue: #{$amalfiBlue};
  --pinkSpyro: #{$pinkSpyro};
  --treasuredLove: #{$treasuredLove};
  --earlsGreen: #{$earlsGreen};
  --cocktailGreen: #{$cocktailGreen};
  --tealishTurquoise: #{$tealishTurquoise};
}

$theme-colors: (
  "amalfiBlue": $amalfiBlue,
  "pinkSpyro": $pinkSpyro,
  "treasuredLove": $treasuredLove,
  "earlsGreen": $earlsGreen,
  "cocktailGreen": $cocktailGreen,
  "tealishTurquoise": $tealishTurquoise,
);
